/* Duplicates left to clean in last session */
"%d Duplicates Left" = "剩余 %d 个重复项";

/* Multiple duplicates notification title */
"%d New Duplicates Found" = "发现了 %d 个新重复项";

/* Duplicates Monitor button title */
"Add Folders" = "添加文件夹";

/* Duplicates Monitor subtitle when no folders added to monitor */
"Add folders you'd like to monitor for duplicates" = "添加要监控重复项的文件夹";

/* Ignore duplicate button title */
"Add to Ignore List" = "添加到忽略列表中";

/* Duplicates Monitor title when no duplicates found */
"All Neat!" = "一切整洁！";

/* Duplicates Monitor section info */
"Clean in Progress" = "正在清理";

/* Duplicates Monitor empty placehodler subtitle */
"Detects unwanted duplicates and keeps your Mac neat at all times." = "检测不需要的重复项，始终保持 Mac 井然有序。";

/* Duplicates Monitor empty placehodler title */
"Duplicates Monitor" = "重复项监视器";

/* Duplicates Monitor button title */
"Finish Cleanup" = "完成清理";

/* Duplicates Monitor button title */
"Go Back to Review" = "返回查看";

/* Ok button title in notification */
"Got It" = "明白";

/* Duplicates Monitor title when no folders added to monitor */
"Got Nothing to Scan" = "没有要扫描的对象";

/* Duplicates Monitor menu item title */
"Help" = "帮助";

/* Last scan session section title */
"LAST SESSION" = "上次会话";

/* Duplicates Monitor empty placehodler title */
"Launching Duplicates Monitor…" = "正在启动重复项监视器…";

/* Button to open help title */
"Learn more" = "了解详情";

/* Duplicates Monitor section info */
"Let’s Scan Your Mac for Duplicates" = "马上扫描一下您的 Mac，看看有没有重复项";

/* Duplicates Monitor more action button tooltip */
"More" = "更多";

/* Duplicates Monitor more duplicates info label */
"More Duplicates" = "更多重复项";

/* Move to trash button tooltip */
"Move to Bin" = "移至废纸篓";

/* Single duplicate notification title */
"New Duplicate Found" = "发现新的重复项";

/* Duplicates Monitor button title */
"Open Gemini" = "打开 Gemini";

/* Button to open preferences title */
"Open Preferences" = "打开偏好设置";

/* Duplicates Monitor menu item title
   Duplicates Monitor settins button tooltip */
"Preferences" = "偏好设置";

/* Duplicates Monitor menu item title */
"Quit" = "退出";

/* Recently found duplicates section title */
"RECENTLY FOUND" = "最近发现的";

/* Duplicates Monitor section info */
"Refreshing…" = "正在刷新…";

/* Remove duplicate button title */
"Remove" = "移除";

/* Review duplicate button title */
"Review" = "查看";

/* Duplicates Monitor button title */
"Review All" = "查看全部";

/* Duplicates Monitor empty placehodler title */
"Review in Progress…" = "正在查看…";

/* Duplicates Monitor section info */
"Scan in Progress" = "扫描正在进行中";

/* Duplicates Monitor button title */
"Scan Now" = "立即扫描";

/* Duplicates Monitor title when scan is running */
"Scanning for Duplicates…" = "正在扫描重复项…";

/* Duplicates Monitor menu action */
"Show in Finder" = "在 Finder 中显示";

/* Undo ignore / remove button tooltip */
"Undo" = "撤销";

/* Single folder was added notification title */
"Was added to Duplicates Monitor" = "已添加到重复项监视器";

/* Multiple folders were added notification title */
"Were added to Duplicates Monitor" = "已添加到重复项监视器";

/* Duplicates Monitor empty placehodler subtitle */
"We’ll update the info once you finish reviewing Recently Found." = "我们会在您查看完“最近发现的”后更新这些信息。";

/* Duplicates Monitor subtitle when no duplicates found */
"You’re duplicate-free. For now 😉" = "您的 Mac 上暂时没有重复项 😉";
